[BBM]Blackberry Messenger para Android 2.3.X o con Cyanogenmod (Procesadores ARMV7)

La empresa RIM lanzo al fin la aplicacion de Blackberry para messenger, pero esta ha venido con ciertas limitaciones que algunos no nos ha gustado.

  1. La primera necesitas un Sistema con Android 4.0 en adelante.
  2. Necesitas un telefono con una pantalla minima de 7 pulgadas.
  3. Necesitas un telefono con procesadores ARMV7.
  4. No puedes usar ROM Modificadas como Cyanogenmod (CM7,9,10)

Ahora Surgen estas preguntas, ¿Tengo Android 2.3, lo puedo instalar? ¿Estoy usando una rom modificada?.

El señor rjt3 de Los foros XDA ha realizado un port que permite instalar Blackberry Messenger en Android 2.3 en adelante con procesadores ARMV7 y en ROM’s Modificadas. Es una version que tiene todas las caracteristicas de la version original publicada en la google play.

¿Como se yo si mi telefono es ARMV7?

 
Sigue leyendo

Anuncios